Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000153OpenIVopenFormatspublic2012-09-21 10:412012-09-24 20:22
ReporterGooD-NTS 
Assigned ToChipsman 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version1.1 (Build 350) 
Target Version1.2 (Build 365)Fixed in Version1.2 (Build 365) 
Summary0000153: Implement ONV/WNV formats for GTA IV NavMesh files
DescriptionImplement ONV/WNV formats for NavMesh files
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-09-21 10:41 GooD-NTS New Issue
2012-09-21 10:41 GooD-NTS Status new => assigned
2012-09-21 10:41 GooD-NTS Assigned To => Chipsman
2012-09-24 19:11 Chipsman Status assigned => resolved
2012-09-24 19:11 Chipsman Fixed in Version => 1.2 (Build 365)
2012-09-24 19:11 Chipsman Resolution open => fixed
2012-09-24 19:13 GooD-NTS Summary Implement ONV/WNV formats for NavMesh files => Implement ONV/WNV formats for GTA IV NavMesh files
2015-02-22 18:12 GooD-NTS Category openFormats (global) => openFormats


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker